Moving After Effects plug-ins to CS5.5

May 11, 2011, 08:11 AM

http://provideocoalition.com/index.php/ryoung/stor...

Todd Kopriva explains why You do not need new versions of plug-ins for After Effects CS5.5, with background and instructions for avoiding use of installers for both Mac and Windows.

Log in to comment.

© 2007-2021 www.aotg.com Ver. 3.0 All Content created and posted by Art of the Guillotine users Art of the Guillotine graphics, logos, designs, page headers, button icons, scripts, and other service names are the trademarks of Art of the Guillotine Inc. Use of this material outside of this site is strictly prohibited.